\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_college vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.119\sym{***}&                     &                     &       0.218\sym{***}\\
                    &    (0.0275)         &                     &                     &    (0.0445)         \\
[1em]
1990 $\times$ lpop  &      0.0571\sym{**} &                     &                     &       0.102\sym{**} \\
                    &    (0.0268)         &                     &                     &    (0.0499)         \\
[1em]
2000 $\times$ lpop  &      0.0235         &                     &                     &      0.0214         \\
                    &    (0.0265)         &                     &                     &    (0.0515)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.377\sym{***}&                     &      -2.417\sym{***}\\
                    &                     &     (0.210)         &                     &     (0.356)         \\
[1em]
1990 $\times$ lincwage&                     &      -0.606\sym{***}&                     &      -0.260         \\
                    &                     &     (0.207)         &                     &     (0.354)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.253         &                     &     -0.0494         \\
                    &                     &     (0.213)         &                     &     (0.354)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &       0.141         &     -0.0429         \\
                    &                     &                     &     (0.183)         &     (0.184)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.745\sym{***}&       0.565\sym{**} \\
                    &                     &                     &     (0.233)         &     (0.240)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.543\sym{***}&       0.512\sym{**} \\
                    &                     &                     &     (0.206)         &     (0.216)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.292         &       0.298         &       0.414         &       0.445         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
